uuid: a33598dc-8f76-4e03-accc-ffd4eafe7549
langcode: en
status: true
dependencies: {  }
name: pe_content_slider_frontpage_md
label: 'PE Content Slider Frontpage MD'
effects:
  c04db0e8-4323-4229-9ddd-ca212d47b727:
    uuid: c04db0e8-4323-4229-9ddd-ca212d47b727
    id: image_scale_and_crop
    weight: 2
    data:
      width: 330
      height: 248
      anchor: center-center
